/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
div,span,input,/* */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}

/* 设置默认字体 */
body,
button, input, select, textarea { /* for ie */
    /*font: 12px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/
    font: 12px/1 Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
}

h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }

address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */

/* 重置列表元素 */
ul, ol { list-style: none; }

/* 重置文本格式元素 */
a { text-decoration: none;cursor: pointer; color: #6a3c24;}
a:hover { text-decoration: none; }

abbr[title], acronym[title] { /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */
    border-bottom: 1px dotted;
    cursor: help;
}

q:before, q:after { content: ''; }

/* 重置表单元素 */
legend { color: #000; } /* for ie6 */
fieldset, img { border: none; } /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 重置 hr */
hr {
    border: none;
    height: 1px;
}


.l{float: left;}
.r{float: right;}


body{
	min-width: 1088px;
}

/*  top  */
.top{
	background: url(tbg.jpg) repeat-x top center;
	height: 179px;
}

.top_wrap{
	width: 1088px;
	margin: 0 auto;
}

.logo{
	margin-top: 57px;
}

.wx{
	margin-top: 40px;
}

.link_wrap{
	width: 400px;
	margin-top: 70px;
}

.link_wrap span{
	font-size: 16px;
	color: #CC9146;
	font-family: "microsoft yahei";
}

.link_wrap span b{
	font-size: 18px;
	font-weight: 100;
}

.link_wrap input{
	width: 215px;
	height: 27px;
	line-height: 27px;
	border: 0 none;
	border-radius: 20px;
	padding-left: 22px;
	padding-right:45px ;
	background: url(icon.png) #ffffff no-repeat 250px 6px;
	margin-top: 12px;
}

.search{
	width: 40px;
	border-left: 1px solid #E2E2E2;
	height: 20px;
	cursor: pointer;
	margin-left: -40px;
	display: inline-block;
	position: relative;
	z-index: 9;
	top: 6px;
}

.nav{
	background-color: #EFEBDD;
}

.nav_wrap{
	width: 950px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	color: #6a3c24;
}

.nav_wrap a{
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 7px;
	display: inline-block;
	margin-bottom: 2px;
}

.nav_wrap a:hover{
	background: url(icon.png) no-repeat -187px 0;
	color: #FFFFFF;
	font-weight: bold;
}

.nav_wrap a.current{
	background: url(icon.png) no-repeat -187px 0;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
}


.bottom{
	background-color: #97602C;
	height: 163px;
}

.bottom_wrap{
	width: 974px;
	margin: 0 auto;
}

.logo2{
	margin-left: 53px;
	margin-right: 53px;
	margin-top: 22px;
}

.bottomlink{
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 45px;
}

.bottomlink div{
	margin-bottom: 10px;
}

.bottomlink a{
	padding-left: 10px;
	padding-right: 10px;
	color: #FFFFFF;
}

.editwrap p{
	margin-bottom: 13px;
	font-size: 18px;
}

.editwrap img{
	width: 800px !important;
}








.content{
	width: 1075px;
	margin: 0 auto;
}

.cbn{
	margin: 0 auto;
	position: relative;
	margin-bottom: 22px;
}

.cbn_wrap{
	margin: 0 auto;
}

.cbn_wrap img{
	width: 100%;
	display: none;
}

.cbn_switch {
    margin-top: 0;
    bottom: 30px;
    text-align: right;
    width: 100%;
    position: absolute;
    right: 18%;
}
.cbn_switch a {
    width: 8px;
    height: 8px;
    display: inline-block;
    background-color: #BABABA;
    opacity: 0.6;
    filter: alpha(opacity=60);
    border-radius: 6px;
    margin-right: 8px;
    margin-left: 5px;
    border: 1px solid #818181;
}
.cbn_switch a.cur{opacity: 1;filter: alpha(opacity=100);cursor: default;}
.conhead{
	font-size: 14px;
	color: #97602c;
	font-family: "microsoft yahei";
}

.conhead a{
	padding-left: 3px;
	padding-right: 3px;
}

.lwrap{
	/*background: url(lbg.png) no-repeat right top;*/
	width: 142px;
	padding-top: 45px;
	height: 453px;
}

.contitle{
	/*border-bottom: 1px solid #A08D5B;*/
	/*width: 222px;*/
}

.chinesetit,.englishtit{
	display: block;
	color: #484848;
	margin-bottom: 7px;
}

.chinesetit{
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}

.englishtit{
	font-size: 14px;
	font-family: "times new roman";
	margin-left: 4px;
	text-align: center;
}

.conlist{
	font-size: 14px;
	color: #484848;
	font-family: "microsoft yahei";
	/*width: 222px;*/
	border: 1px solid #7f7b7d;
	margin-top: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.conlist li{
	/*border-bottom: 1px solid #F1F1F1;*/
	/*height: 31px;
	line-height: 31px;*/
	/*padding-left: 50px;*/
	/*background: url(icon.png) no-repeat -275px 10px;*/
	text-align: center;
	font-size: 16px;
	color: #484848;
	height: 36px;
	line-height: 36px;
}

.conlist li a{
	color: #484848;
}

.conlist li a.current{
	color: #f66c0f;
}

.rwrap{
	width: 885px;
	margin-bottom: 68px;
}

.rhead{
	font-size: 20px;
	color: #97602c;
	font-family: "microsoft yahei";
	padding-left: 11px;
	border-left: 6px solid #97602C;
	margin-bottom: 5px;
	margin-left: 2px;
	margin-top: 25px;
	padding-bottom: 5px;
	padding-top: 4px;
}

.picitem,.tul{
	border-top: 1px solid #A08D5B;
	padding-top: 15px;
}

.tul{
	padding-bottom: 30px;
}

.pitems{
	margin-bottom: 32px;
	margin-right: 20px;
	width: 278px;
}

.pitems span{
	display: block;
	text-align: left;
	font-size: 14px;
	color: #484848;
	font-family: "microsoft yahei";
	margin-top: 10px;
}

.pitems:nth-child(3n){
	margin-right: 0;
}

.pimg{
	/*border: 1px solid #D8D8D8;*/
	/*padding : 4px;
	margin-right: 8px;
	margin-bottom: 10px;*/
}

.pimg img{
	width: 100%;
	height:183px;
}

.page_wrap{
	text-align: center;
	font-size: 14px;
	color: #484848;
}

.page_wrap span,.page_wrap a{
	margin-right: 8px;
}

.page_wrap a:hover{
	text-decoration: underline;
}

.tli{
	border-bottom: 1px dotted #97602c;
	height: 32px;
	line-height: 32px;
	color: #393939;
	font-size: 16px;
	font-family: "microsoft yahei";
	margin-top: 8px;
}

.tli:before{
	content: ' ';
	width: 3px;
	height: 3px;
	display: inline-block;
	background-color: #97602c;
	vertical-align: middle;
	margin-right: 8px;
	color: #97602c;
	border-radius: 3px;
}

.tli a{
	color: #393939;
}

.tdate{
	color: #97602c;
}

.twrap p{
	font-size: 12px;
	color: #484848;
	margin-bottom: 20px;
	line-height: 20px;
	width: auto !important;
}

.twrap p img,.twrap img{
	width:auto% !important;
	max-width: 100% !important;
}

.twrap h1,.twrap h2,.twrap h3,.twrap h4,.twrap h5,.twrap h6{
	width: auto !important;
}



/*  */
.banner{
	position: relative;
	/*width: 976px;*/
	margin: 0 auto;
}
.banner_wrap{
	margin: 0 auto;
	/*width: 976px;*/
}

.banner_wrap img{
	display: none;
	width: 100%;
	height: 543px;
}


.switch{
	margin: 0 auto;
	margin-top: 25px;
	text-align: center;
	position: absolute;
}

.banner .switch{
	margin-top: 0;
	bottom: 30px;
	text-align: right;
	width: 100%;
}

.pstate .switch{
	right: 10px;
	top: 5px;
}

.pstate .switch a{
	margin-right: 3px;
	margin-left: 3px;
	box-shadow: 1px 1px 2px #000;
}

.switch a{
	width: 10px;
	height: 10px;
	display: inline-block;
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
	border-radius: 6px;
	margin-right: 20px;
	margin-left: 5px;
}

.switch a.cur{opacity: 1;filter: alpha(opacity=100);cursor: default;}

.bbtm{
	width: 1060px;
	margin: 0 auto;
}

#bs2{display: none;}

.bn2{
	width: 1060px;
	margin: 0 auto;
	position: relative;
}

.bn3{
	display: none;
}

.part{
	padding-top: 28px;
	padding-bottom: 45px;
	position: relative;
}

.grey{
	background-color: #f1f1f1;
}

.part h2{
	text-align: center;
	margin-bottom: 30px;
}

.pstate{
	position: relative;
	float: left;
	width: 300px;
	height: auto;
	min-height: 212px;
	background-color: #97602C;
	color: #FFFFFF;
}

.part_wrap{
	width: 1060px;
	margin: 0 auto;
}

.state_scroll{
	display: block;
	padding: 15px 14px;
}

.s_title span{
	display: block;
	text-align: left;
}

.s1{
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 2px;
}

.s2{
	font-family: "microsoft yahei";
	font-size: 14px;
	font-weight: bold;
	margin-top: 3px;
}

.s_img{
	text-align: center;
	margin-top: 12px;
	margin-bottom: 5px;
}

.state_scroll p{
	line-height: 20px;
}

.vstate{
	width: 303px;
	float: left;
	margin-left: 11px;
	margin-right: 13px;
}

.vintro{
	margin-top: 3px;
	background-color: #D1AA73;
	height: 36px;
}

.vintro span{
	display: inline-block;
	height: 36px;
	line-height: 36px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 14px;
	font-family: "microsoft yahei";
	color: #FFFFFF;
	border-right: 3px solid #FFFFFF;
	background-color: #996A34;
}

.pnew{
	width: 432px;
	float: left;
}

.n_title{
	background-color: #D1AA73;
	height: 36px;
	color: #FFFFFF;
	position: relative
}

.n_title span{
	font-size: 18px;
	display: inline-block;
	font-family: "microsoft yahei";
	font-weight: bold;
	border-right: 3px solid #FFFFFF;
	height: 43px;
	line-height: 37px;
	width: 118px;
	text-align: center;
	background-color: #FFFFFF;
	background: url(icon.png) no-repeat -54px 0;
}


.n_title a{
	display: inline-block;
	float: right;
	line-height: 32px;
	font-size: 10px;
	font-weight: bold;
	margin-right: 15px;
}

.pnew ul{
	margin-top: 15px;
}

.pnew ul li{
	height: 32px;
	line-height: 32px;
	border-bottom: 1px dashed #D1BD99;
}

.pnew ul li span{
	font-family: "microsoft yahei";
	font-size: 12px;
	color: #393939;
	height: 30px;
	display: inline-block;
	width: 300px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.pnew ul li span.ndate{
	float: right;
	color: #767676;
	font-family: "microsoft yahei";
	width: 30%;
}

.pnew ul li a{
	color: #000000;
}

.pnew ul li a:hover span{
	color: #97602C;
}

.pcases{
	width:207px;
	height: 273px;
	float: left;
	margin-right: 6px;
	position: relative;
}

.pcases img{
	width: 100%;
}

.part_wrap2{
	width: 1066px;
	margin: 0 auto;
}

.pcases span,.zcases span{
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 36px;
	background-color: rgba(0,0,0,0.5) !important;
	background-color: #000000;
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-family: "microsoft yahei";
	font-size: 14px;
	text-align: center;
	line-height: 36px;
}

.part_wrap3{
	width: 1060px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}

.zcases{
	float: left;
	position: relative;
	width: 203px;
	height: 151px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	z-index: 999;
}

.zcases img{
	width: 100%;
}

.zcorner{
	height: 51px;
	position: absolute;
	width: 100%;
	top: 35%;
}

.zcorner a{
	height: 51px;
	width: 51px;
	position: absolute;
	background: url(icon.png) no-repeat;
}

.zcorner a.zleft{
	left: -65px;
	background-position:  0 -41px;
}

.zcorner a.zright{
	right: -50px;
	background-position: 0 -99px;
}

.zcorner a.zleft.unable{
	left: -65px;
	background-position:  -279px -41px;
	cursor: default;
}

.zcorner a.zright.unable{
	right: -50px;
	background-position: -279px -99px;
	cursor: default;
}

.hz{
	background: url(hz.jpg) repeat-x center center;
	position: relative;
	padding-top: 35px;
	padding-bottom: 38px;
	margin: 0 auto;
	min-width: 900px;
}

.hz h2{
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 23px;
	margin-bottom: 34px;
	color: #FFFFFF;
	font-weight: 100;
}

.hz_wrap{
	width: 846px;
	margin: 0 auto;
	height: 45px;
	overflow: hidden;
}

.hz_wrap a{
	width: 117px;
	float: left;
	background-color: #FFFFFF;
	text-align: center;
	height: 45px;
	margin-left: 12px;
	margin-right: 12px;
}


.hcorner a.hleft{
	left: 40px;
	background-position:  0 -160px;
}

.hcorner a.hright{
	right: 40px;
	background-position: 9px -200px;
}

.hcorner a.hleft.unable{
	left: 40px;
	background-position:  -314px -160px;
	cursor: default;
}

.hcorner a.hright.unable{
	right: 40px;
	background-position: -307px -200px;
	cursor: default;
}

.hcorner{
	height: 25px;
	position: relative;
	width: 1060px;
	margin: 0 auto;
	bottom: 35px;
}

.hcorner a{
	height: 25px;
	width: 25px;
	position: absolute;
	background: url(icon.png) no-repeat;
}

.scroller{
	margin-left: 0;
}


.fw{
	position: absolute;
	right: 16px;
	top: 0;
}

.fw img{
	position: absolute;
	cursor: pointer;
}

.fw img.large{
	width: 223px;
	margin-right: -30px;
	margin-top: -30px;
	z-index: 99;
}

.fw1{
	right: 248px;
    top: 53px;
}

.fw2{
	right: 84px;
    top: 53px;
}

.fw3{
	right: 330px;
    top: 195px;
}

.fw4{
	right: 166px;
    top: 195px;
}

.fw5{
	right: 0;
    top: 195px;
}

#theta-viewer{
	width: 855px;
	height: 499px;
}

.zlink{
	text-align: left;
}

.price{
	color: #97602c;
	font-size: 16px;
	font-family: "microsoft yahei";
	margin-top: 5px;
	margin-bottom: 8px;
}

.zlink a{
	color: #000000;
	line-height: 16px;
	display: block;
	width: 162px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zlink a:hover{
	text-decoration: underline;
}

.zcases.zx{
	height: auto;
}

.rla{
	position: relative;
}

.zitems{
	/*border-bottom: 1px dashed #acacac;*/
	width: 33.3%;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 18px;
}
.zimg img{
	width: 218px;
	height: 142px;
	margin: 0 auto;
}

.zitems .zlink{
	width: 162px;
	margin: 0 auto;
}

.zitems:nth-last-child(1){
	border-bottom:0 none;
}
.zitems:nth-last-child(2){
	border-bottom:0 none;
}
.zitems:nth-last-child(3){
	border-bottom:0 none;
}

.gdimg{
	width: 332px;
	height: 242px;
	margin-right: 30px;
}

.gdtail{
	padding-top: 40px;
	font-family: "microsoft yahei";
	margin-bottom: 45px;
}

.gdtail h3{
	font-size: 18px;
	color: #97602c;
}

.gdtail div{
	margin-top: 24px;
	font-size: 14px;
	color: #323232;
}

.f24{
	font-size: 24px;
	color: #e74a0f;
	font-weight: bold;
}

.buybtn{
	font-size: 14px;
	color: #97602c;
	background-color: #F7F0E8;
	border: 1px solid #97602c;
	padding: 6px 20px 7px;
	display: inline-block;
}

.shopdtail img{
	text-align: center;
	width: 100% !important;
}

.pwin{
	position: fixed;
	z-index: 999;
	background-color: #FFFFFF;
	padding: 30px 20px;
	margin: auto;
	top: 30%;
	left: 0;
	right: 0;
	width: 340px;
	font-size: 14px;
	font-family: "microsoft yahei";
	text-align: center;
}

.pwin h3{
	margin-bottom: 20px;
}

.ipbox{
	margin-bottom: 12px;
}

.ipbox input,.ipbox textarea{
	font-family: "microsoft yahei";
	padding: 4px 10px;
	outline: none;
	border-radius: 3px;
	border: 1px solid #ACACAC;
	
}
.ipbox textarea{
	resize: none;
	line-height: 18px;
}

.pbtn{
	margin-top: 20px;
	font-size: 12px;
}

.pcancel{
	font-family: "microsoft yahei";
	margin-right: 20px;
	background-color: #cccccc;
	border: 0 none;
	height: 25px;
	line-height: 25px;
	width: 60px;
	border-radius: 6px;
}
.pcases span a{color:#ffffff;}

.pok{
	color: #97602c;
	background-color: #F7F0E8;
	border: 1px solid #97602c;
	height: 23px;
	width: 58px;
	border-radius: 6px;
	display: inline-block;
	line-height: 23px;
}

.error{
	font-size: 12px;
	color: #ff0000;
	margin-top: 8px;
	padding-left: 90px;
	visibility: hidden;
}


@media only screen and (max-width:750px ) {
	body{min-width: 100%;}
	.top{height: auto;}
	.top_wrap{width: 100%;position: relative;}
	.nav_wrap{width: 100%;}
	.nav_wrap a{font-family: "microsoft yahei";font-size: 12px;padding-left: 3px;padding-right: 3px;}
	.bottom_wrap{width: 100%;}
	.content{width: 100%;}
	.logo{width: 50%;margin-top: 8%;float: none;}
	.logo2{width: 20%;margin-left: 2%;margin-top: 5%;margin-right: 3%;}
	.cbn img{width: 100%;}
	.wx{margin-top: 0;width: 20%;position: absolute;top: 18px;right: 10px;}
	.link_wrap{margin-top: 10px;width: 100%;margin-bottom: 10px;}
	.side{float: none;}
	.link_wrap input{width: 150px;background: url(icon.png) #ffffff no-repeat 190px 6px;display: none;}
	.search{display: none;}
	.link_wrap span{font-size: 12px;}
	.link_wrap span b{font-weight: bold;}
	.lwrap{width: 95%;height: auto;margin-bottom: 30px;padding-left: 2.5%;}
	.rwrap{width: 90%;padding-left: 5%;padding-right: 5%;}
	.bottomlink{width: 70%;margin-top: 5%;}
	.pitems{width: 48%;margin-bottom: 20px;margin-right: 2%;}
	.pitems:nth-child(3n){margin-right: 2%;}
	.pitems img{width: 100%;height: 110px;}
	.pitems span{font-family: "microsoft yahei";font-size: 14px;}
	.pimg{margin-bottom: 6px;}
	.zitems{width: 50%;}
	.zimg img{width: 90%;height: 135px;}
	.zitems:nth-last-child(1){	border-bottom:0 none;}
	.zitems:nth-last-child(2){	border-bottom:0 none;}
	/*.zitems:nth-last-child(3){  border-bottom: 1px dashed #acacac;}*/
	.zitems .zlink{width: 90%;}
	.conlist{width: 100%;margin-left: 0;}
	.conlist li{width:30%;float: left;}
	.gview img{width: 100%;}
	.tli span{width: 45%;white-space: nowrap;overflow:hidden; text-overflow:ellipsis;display: inline-block;}
	.tli:before{top: -10px;position: relative;}
	#theta-viewer{	width: 100%;	height: 499px;}
	
	.banner{width: 100%;}
	.banner_wrap{width: 100%;}
	.banner_wrap img{width: 100%;height: 130px;}
	.switch a{margin-right: 10px;margin-left: 2px;}
	.bbtm{width: 100%;}
	.bbtm img{width: 100%;}
	#bs1{display: none;}
	#bs2{display: block;}
	.bn2{display: none;}
	.bn3{display: block;}
	.bn3 img{width: 100%;display: block;}
	.fw{width: 100%;right: none;position: static;top: none;}
	.fw img{width: 20%;position: static;float: left;left: none;right: none;top: none;}
	.part{padding-top: 15px;}
	.part h2 img{width: 100%;}
	.part_wrap{width: 100%;}
	.pstate{float: none;margin: 0 auto;margin-bottom: 10px;display: none;}
	.vstate{float: none;margin: 0 auto;margin-bottom: 10px;display: none;}
	.pnew{float: none;width: 90%;margin: 0 auto;}
	.pnew ul li span{width: 70%;}
	.part_wrap2{width: 100%;}
	.pcases{width: 23%;height: auto;margin-left: 1%;margin-right: 1%;}
	.pcases img{width: 100%;}
	.pcases span a{color:#ffffff;}
	.part_wrap3{width: 83%;height: auto;}
	.part_wrap3 .zcases{/*width: 31%;*//*margin-left: 1%;margin-right: 1%;margin-bottom: 2%;*/margin:0 auto;height: auto;text-align: center;}
	.zcases img{width: 98%;}
	.zcorner{top: 20%;}
	/*.scroller{width: 100% !important;}*/
	.zcorner a{z-index: 999;width: 26px;}
	.zcorner a.zleft{left: 0;background-position:  -10px -41px;/*border: 1px solid #FFFFFF;	*/}	
	.zcorner a.zright{right: 0;	background-position: -10px -99px;/*border: 1px solid #FFFFFF;*/}	
	.zcorner a.zleft.unable{left: 0;background-position:  -295px -41px;border: 0 none;opacity: 0.3;	}	
	.zcorner a.zright.unable{right: 0;background-position: -295px -99px;border: 0 none;opacity: 0.3;}
	.zcases span{width: 98%;left: 1%;}
	.hcorner{display: none;}
	.hz{width: 100%;min-width: 100%;background-repeat: repeat-y;padding-top: 20px;padding-bottom: 25px;}
	.hz h2{font-size: 18px;margin-bottom: 15px;}
	.hz_wrap{width: 100%;height: auto;}
	.hz_wrap .scroller{width: 100% !important;}
	.hz_wrap a{width: 13%;margin-left: 0.5%;margin-right: 0.5%;line-height: 45px;}
	.hz_wrap a img{width: 100%;line-height: 45px;vertical-align: middle;}
	.pcases span,.zcases span{display: block;font-size: 12px;height: 25px;line-height: 25px;}
	.last{display: none;}
	.bottom{display: none;}
	
	.gdimg{display: block;float: none;}
	.gdtail{display: block;float: none;padding-top: 20px;}
	.gdtail div{margin-top: 12px;}
	.editwrap img{width: 100% !important;height: auto !important;}
	.photoList-wrap{display: none;}
	.mainArea .ad-prev, .mainArea .ad-next{background-color: transparent;opacity: 1;}
	.mainArea .ad-next .ad-next-image{background: url(btn-bg.png) no-repeat -59px center;width: 28px;height: 100%;float: right;opacity: 0.7 !important;display: block !important;}
	.mainArea .ad-prev .ad-prev-image{background: url(btn-bg.png) no-repeat 0 center;width: 28px;height: 100%;float: left;opacity: 0.7 !important;display: block !important;}
	.photo-warp-inner .mainArea .ad-image{width: 100% !important;height: auto !important;}
	.photo-warp-inner .mainArea{min-height: auto;height: auto !important;}
	.scrollbar-box{display: none;}
	.bbtm{display: none;}
	.twrap p img, .twrap img{width: 100% !important;}
}

@media only screen and (max-width:420px ) {
	.photo-warp-inner .mainArea .ad-image img{
		width: 100% !important;
	}
}

@media only screen and (max-width:350px ) {
	.bn2{height: 300px;}
	.hz_wrap a img{width: 100%;}
	
}



.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }    
.clearfix { display:inline-block; } 
.clearfix {display:block;}  